Categories:
  - System
License: Apache-2.0
AuthorName: Tibor Kaputa
AuthorEmail: hello@simplemobiletools.com
WebSite: https://simplemobiletools.com
SourceCode: https://github.com/SimpleMobileTools/Simple-File-Manager
IssueTracker: https://github.com/SimpleMobileTools/Simple-File-Manager/issues
Changelog: https://github.com/SimpleMobileTools/Simple-File-Manager/blob/HEAD/CHANGELOG.md
Donate: https://simplemobiletools.com/donate
Bitcoin: 19Hc8A7sWGud8sP19VXDC5a5j28UyJfpyJ
Litecoin: LYACbHTKaM9ZubKQGxJ4NRyVy1gHUuztRP

Name: Simple File Manager Pro
AutoName: File Manager

RepoType: git
Repo: https://github.com/SimpleMobileTools/Simple-File-Manager

Builds:
  - versionName: 6.0.0
    versionCode: 63
    commit: 6.0.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - RootTools@4.2
      - RootShell@1.3
    rm:
      - libs
    prebuild:
      - sed -i -e '/RootTools.jar/d' -e '/keystore/d' build.gradle
      - mkdir -p src/main/java
      - cp -a $$RootTools$$/src/com src/main/java/
      - cp -a $$RootShell$$/src/com src/main/java/

  - versionName: 6.0.1
    versionCode: 64
    commit: 6.0.1
    subdir: app
    gradle:
      - yes
    srclibs:
      - RootTools@4.2
      - RootShell@1.3
    rm:
      - libs
    prebuild:
      - sed -i -e '/RootTools.jar/d' -e '/keystore/d' build.gradle
      - mkdir -p src/main/java
      - cp -a $$RootTools$$/src/com src/main/java/
      - cp -a $$RootShell$$/src/com src/main/java/

  - versionName: 6.0.2
    versionCode: 65
    commit: 6.0.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.1.0
    versionCode: 66
    commit: 6.1.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.1.1
    versionCode: 67
    commit: 6.1.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.1.2
    versionCode: 68
    commit: 6.1.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.1.3
    versionCode: 70
    commit: 6.1.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.2.0
    versionCode: 71
    commit: 6.2.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.3.0
    versionCode: 72
    commit: 6.3.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.3.1
    versionCode: 73
    commit: 6.3.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.3.2
    versionCode: 74
    commit: 6.3.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.3.3
    versionCode: 75
    commit: 6.3.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.3.4
    versionCode: 76
    commit: 6.3.4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 6.3.4
CurrentVersionCode: 76
